
TYPO3.Neos - Bug # 11043

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-24 Assigned To:
Updated: 2012-08-31 Due date:
Subject: As Roger, I want to have Guidelines for CSS Programming
Description

Subtasks:
Task # 10087: Create a CSS CGL for Phoenix Closed

History
#1 - 2010-11-24 12:38 - Robert Lemke
- Position set to 8

#2 - 2010-11-24 13:03 - Robert Lemke
- Position deleted (8)
- Position set to 7

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-11-07 10:59 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

closing for now; not top priority.

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
